Subject: [Cfrg] RMAC comments

From: Phillip Rogaway <[email-masked]>
Date: Tue, 3 Dec 2002 09:56:18 -0800 (PST)

Dear Colleagues,

Recently I wrote up some comments on a draft NIST proposal 
for a mechanism called RMAC, which is a MAC 
based on a paper by [Jaulmes, Joux, Valette].
(This proposal was discussed at the past IESG meeting.)
David McGrew suggested that I drop a note to this list
to point people to these comments.  
You'll find them --as well as comments by
Jack Loyd, Lars Knudsen, and Yoshi Kohno-- at

http://csrc.nist.gov/encryption/modes/comments/     

The NIST draft itself is at 

http://csrc.nist.gov/publications/drafts/draft800-38B-110402.pdf    

The deadline for comments was Monday, Dec 2, though I guess NIST 
accepts on-going comments at all times.

-phil 

_______________________________________________
Cfrg mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/cfrg